spec:
- slurm:
    version: 20-11-5-1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      gtk: false
      hdf5: false
      hwloc: false
      mariadb: false
      pmix: false
      readline: true
      restd: false
      sysconfdir: PREFIX/etc
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pkyso5bzk3ibrwwgihc2ip5u5wgngzyq3eezabqosex4oyaaiemq====
    dependencies:
      curl:
        hash: w3wvilltilakvieijffr5rbgwqudgvjo
        type:
        - build
        - link
      glib:
        hash: vg5ijqddmeohc6rwynfpxq2bh5ovwhvg
        type:
        - build
        - link
      json-c:
        hash: iycesmsdxxrlq2yl6wwpb6jjycood3km
        type:
        - build
        - link
      lz4:
        hash: qpnyqjxgjphdjwzspbdye24ido2n4yxc
        type:
        - build
        - link
      munge:
        hash: eeb73mh6e6rcdr4cr7hddi7bqjvttlaj
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: 23lhcvt4bidnm25tfeoalxrajnin7aql
    full_hash: 2a42pvlwazjwou6f7wyklsmofzqiwy6f
- curl:
    version: 7.76.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      darwinssl: false
      gssapi: false
      ldap: false
      libidn2: false
      librtmp: false
      libssh: false
      libssh2: false
      nghttp2: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2niv7yfxfzgw3vsckywsgkhupvhnogupugs242mj4islh2t73fra====
    dependencies:
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: wq4vxpagmtbjtqps3vfi52jrjkz5ym34
    full_hash: w3wvilltilakvieijffr5rbgwqudgvjo
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - test
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: l6unsppgaas64422cyporf7cfzvn4fow
    full_hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: xi2bksgg5utltxx2zgknvlffawliplaj
        type:
        - build
        - link
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: joibwi2ajmxlhpenoq7f2tczzo7xigzp
    full_hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: e7wuc6fbj5ch7vktgqwueqqiunpdshem
    full_hash: xi2bksgg5utltxx2zgknvlffawliplaj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: 66bxojoxzzqnceknxsnvfkgwtximhets
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: otkktenrrvcaf37a7zyeytmjuwsalvtr
    full_hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: jearpk4xci4zc7dkrza4fufaqfkq7rfl
    full_hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
    hash: xewrv7uqabfsq4gjhizdnhmexgi77zma
    full_hash: wvktepvvibw576be77p2l65drncqp7x7
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
    hash: cp2spc5nyc7yp7ix4vcv67z3c5egnpvq
    full_hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- glib:
    version: 2.68.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libmount: false
      patches:
      - b3fd45063a19c871048aa1f28692293ab8971a871bdcbe65f06f17fdd79db9e2
      tracing:
      - none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b3fd45063a19c871048aa1f28692293ab8971a871bdcbe65f06f17fdd79db9e2
    package_hash: yeocnmq62v4d7uhx2e6kurtkygtikzse6td6ao33xdpzr2alxcya====
    dependencies:
      gettext:
        hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
        type:
        - build
        - link
      libffi:
        hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
        type:
        - build
        - link
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      meson:
        hash: xpg4bw2wsndhxrwo6v3xxlariujayty5
        type:
        - build
      ninja:
        hash: iwmnlvnsp6hlfuaff4dgdvu375gfwcqj
        type:
        - build
      pcre:
        hash: qmd76rg66oaj7rephynx2ih2e7yag6pi
        type:
        - build
        - link
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - run
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: ybvhf5qbo5yt5jbh5oeljpv3oeuvgh3o
    full_hash: vg5ijqddmeohc6rwynfpxq2bh5ovwhvg
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      libxml2:
        hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      tar:
        hash: 3p75nkt3x3lyjsvwcut3cjceldm434sl
        type:
        - build
        - link
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
        - run
    hash: 6cff2z4mwfzlppwdbosrm36m6jpclwyr
    full_hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: u3rkiqzxjxcgkrexrc4mkc6ee6ojkdl5
    full_hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: hoxca47aiicpqdwnpqxsdcjw5nl7zkf6
    full_hash: 3p75nkt3x3lyjsvwcut3cjceldm434sl
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: hyhbnrmaxc5veijr2iyveifkj4azv5dv
    full_hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
- meson:
    version: 0.59.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - aa6c50d5a2aeb1a487d16f6712be4357fefb923aae37ab830699b07338388287
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - aa6c50d5a2aeb1a487d16f6712be4357fefb923aae37ab830699b07338388287
    package_hash: 7fydnp2crcke3dpdabr3bfwmfmmam3g7n4wlorp2phkbmf774a4a====
    dependencies:
      ninja:
        hash: iwmnlvnsp6hlfuaff4dgdvu375gfwcqj
        type:
        - run
      py-setuptools:
        hash: akyark6yccxkcrek7svyshektfcqc2fq
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: cvliped3xa2ux2krkjx5tqjhrc7hukl6
    full_hash: xpg4bw2wsndhxrwo6v3xxlariujayty5
- ninja:
    version: 1.10.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yl6lybc3sqod365kva7xtyvebnnzzc7a2awxnsn4wqtwecrwya6q====
    dependencies:
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
    hash: yve7omxowuaybwm2wsxouxnl2b5ryfb5
    full_hash: iwmnlvnsp6hlfuaff4dgdvu375gfwcqj
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      expat:
        hash: ah67hj4kwfpypk2ghsjyolo2ckhrdn6o
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      gettext:
        hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
        type:
        - build
        - link
      libffi:
        hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
      sqlite:
        hash: gocmwghhqbfimo4focljyiqoiizi7xrs
        type:
        - build
        - link
      util-linux-uuid:
        hash: j22fff45bj2zucr7maayup6n62idc26q
        type:
        - build
        - link
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: inkujte2xuoevmpdyqhq2lbdxl52p2fx
    full_hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: w6sdkhlygvppvhjudmfdovaslexyjelx
        type:
        - build
        - link
    hash: blubx5pskg67nwb56olxvcojpxdtj5y3
    full_hash: ah67hj4kwfpypk2ghsjyolo2ckhrdn6o
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: fujznr5fyvwslxspkdw2wrlv5cryepto
        type:
        - build
        - link
    hash: 6zivdaml3pxyvkf7a5npqdhj7jr5gvll
    full_hash: w6sdkhlygvppvhjudmfdovaslexyjelx
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: jbh4lbggrfzy4p6mfaxeiemlgdtjw2gt
    full_hash: fujznr5fyvwslxspkdw2wrlv5cryepto
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: 6icmek2ierjksptwfaz6lcynpbaqfi4l
    full_hash: gocmwghhqbfimo4focljyiqoiizi7xrs
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: dod5oncbwvw2oz3f6pqtszkrzdc6fkpl
    full_hash: j22fff45bj2zucr7maayup6n62idc26q
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: bjtczove5foo6jyamc2ri7ng744jp5uf
    full_hash: akyark6yccxkcrek7svyshektfcqc2fq
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vg7hfghswds3nmqfan3mpte5zg7jl24eenn7bfok2g5lzjtn4bga====
    hash: nesjigqvopmvtfeyrimobjpygj765uiy
    full_hash: qmd76rg66oaj7rephynx2ih2e7yag6pi
- json-c:
    version: '0.15'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: unu74mnuqlckn554xikfb2bi6cbkqif554pgaguo2gwynae7rgfq====
    dependencies:
      cmake:
        hash: m73f4arzvgsg7tr3hhtdqs4eevh4o6na
        type:
        - build
    hash: 24y7gasybixdi3yrezgfeqn4stvf4uwn
    full_hash: iycesmsdxxrlq2yl6wwpb6jjycood3km
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
    hash: yjp2hz6b4ia3f4mid4qucxpjyqvvhudv
    full_hash: m73f4arzvgsg7tr3hhtdqs4eevh4o6na
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5kjcewb7kwwwcbtpf5bdpayd3ia6bugn7pex5gcv7xdyqe33haja====
    hash: 3zdztwi7g6wwfcib3gjmfpzos5nvwleg
    full_hash: qpnyqjxgjphdjwzspbdye24ido2n4yxc
- munge:
    version: 0.5.14
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      localstatedir: PREFIX/var
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v2i2nip63dd6rfy2lovwuqpacifuph6vcemv6pit4yn4wgiy327q====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      libgcrypt:
        hash: so46p3rlhysecgrmckv4yblmjn5qdzbs
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
    hash: ka5cdyxogn6le2c7hiv7q4bqaljrifxb
    full_hash: eeb73mh6e6rcdr4cr7hddi7bqjvttlaj
- libgcrypt:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7a7qwhlnoxnvxmfucnampjpix33dfymjchzkweefobum43zyknsq====
    dependencies:
      libgpg-error:
        hash: xcgqre4jlnzmzdiyknfzaw2typu5q32k
        type:
        - build
        - link
    hash: e6evcbt4v7ba3tuzs5xcyk4lzvdyppfx
    full_hash: so46p3rlhysecgrmckv4yblmjn5qdzbs
- libgpg-error:
    version: '1.42'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vjfao2ulpj6sbjkwqiifymchop56efzldpqicnxdrmmukv6zorkq====
    dependencies:
      gawk:
        hash: fmfs5xg26lkbclkwqdpgv6lvi4ux3szn
        type:
        - build
    hash: fwxxgxykadzbsixkqrmn3gvsjsptaxdh
    full_hash: xcgqre4jlnzmzdiyknfzaw2typu5q32k
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vmjj6px37m4pzrnb6kskh2au4wmukgigalw3acwilv5xac2fmmyq====
    dependencies:
      gettext:
        hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
        type:
        - build
        - link
      gmp:
        hash: ba7d5vcnui443vwdxnqoksmih5fjkmh7
        type:
        - build
        - link
      libsigsegv:
        hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
        type:
        - build
        - link
      mpfr:
        hash: qk3skc3dqfgxg2yom2przqlsnfr2wrra
        type:
        - build
        - link
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
    hash: l7pxgisfiqlrp34hd7jmrkxc5srfkqw4
    full_hash: fmfs5xg26lkbclkwqdpgv6lvi4ux3szn
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      automake:
        hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
        type:
        - build
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: tubdzmntl5qan3wzz3agkoucmblzdbmn
    full_hash: ba7d5vcnui443vwdxnqoksmih5fjkmh7
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
        - run
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - run
    hash: 3x4o2co2lry4vglfijphs4pcykeq7n6t
    full_hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
        type:
        - build
        - link
    hash: wq3bm42yg4vdgu5hiykbvhcmcl3fn6po
    full_hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: fy2hpaxm5iyswf5pw7s2735bcnctvlq7
    full_hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - run
    hash: 7mwwosenm7fd4sjngrrtw3b3efvlqtnj
    full_hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: jdxbjftheiotj6solpomva7dowrhlerl
    full_hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fjrfwq45gmjyrpxyvs5cou2uc4xxqcc65maw43otzmad545tgcwa====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      autoconf-archive:
        hash: kp3e46igatiaehsncypy7ie62c74e63e
        type:
        - build
      automake:
        hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
        type:
        - build
      gmp:
        hash: ba7d5vcnui443vwdxnqoksmih5fjkmh7
        type:
        - build
        - link
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
      texinfo:
        hash: v5lnsuxy4vikmrncpalkvypqr7htgjaz
        type:
        - build
    hash: rvory457uyrakhojjgifgcscll3w3enj
    full_hash: qk3skc3dqfgxg2yom2przqlsnfr2wrra
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ii3c6xqafj5c6a2m4bdychrv5alojkih7yxiohiq7tziphqwxxmq====
    hash: bdyarrkdgse5adcjr4kxqc4jns74k7yn
    full_hash: kp3e46igatiaehsncypy7ie62c74e63e
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: 3tvningvakkcl3cbg7d2jscauyn4gvodvuacatrmk7mo6bl5eg5q====
    dependencies:
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - link
    hash: fr7chayjxdat3nql236u6unymo3nswxu
    full_hash: v5lnsuxy4vikmrncpalkvypqr7htgjaz
binary_cache_checksum:
  hash_algorithm: sha256
  hash: b6f8bf01b1d58c32ca5fd0d246baa4069f52b906352a085e24c2d5071e60ccff
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/slurm-20-11-5-1-23lhcvt4bidnm25tfeoalxrajnin7aql
  relative_rpaths: false
